console.log('product_select.js loaded');

// Get containers
let mainSelectionDiv = document.getElementById('mainSelect');

const baseStruct = document.getElementById("baseStruct");

let globalData;

// On load
document.addEventListener('DOMContentLoaded', function() {
	let data = await returnTableDataByTableName('product');
	console.info(`Found ${data.count} products`);
	const result = data.result;
	globalData = result;

});